Subject: Re: JOP185 - April 11

From: Jan Rybak <[email-masked]>
Date: Mon, 10 Apr 2006 14:16:16 +0000 (GMT)

Dear Dawn,

thanks for confirmation. For tomorrow we would like to keep 171 in the main
for the whole program except context images.

With many thnaks

Jan Rybak

ORM, 10/4/06 14:15 UT

> 
> 
> Hello Jan
> 
> Just to clarify tomorrow TRACE will run 171 in the main and everything
> else in context, so program 1. Let me know if you want a few hours of the
> other programs as well tomorrow?
> 
> Thanks
> Dawn
> 
> Dawn Myers				Phone: +1 301 286 5283
> NASA/GSFC	 			E-mail: [email-masked]
> 
> 
> 
> 
> On Mon, 10 Apr 2006, Jan Rybak wrote:
> 
> > 
> > Dear colleagues,
> > 
> > JO185 - April 11: target position  X = -165", Y = 0" (i.e. sa little bit
> >                   west from the new emerging small AR, where we expect our 
> >                   fibrils...).
> > 
> > La Palma: terrible weather and a bad forecast, so we hope that at least
> >           your CDS, EIT, MDI and TRACE data will be available on April 11.
> > 
> > With best wishes from La Palma
> > 
> > Jan Rybak, JOP185 + SST+DOT campaign leader
> >            http://www.astro.sk/~choc/06_campaign/06_campaign.html
> > 
> > ORM, 10/4/06 12:15 UT 
> > 
> > **************************************************************************
> > * Jan Rybak                   tel.  : ++421 52 78791-56 (-11 secretary)  *
> > * Astronomical Institute      fax   : ++421 52 4467 656                  *
> > * Slovak Academy of Sciences  email : [email-masked]                      *
> > * 05960 Tatranska Lomnica     WWW   : http://www.astro.sk/~choc          *
> > * Slovak Republic                                                        *
> > **************************************************************************
> > 
>